package com.gingersoft.gsa.cloud.table.mvp.ui.adapter;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.gingersoft.gsa.cloud.table.R;
import com.gingersoft.gsa.cloud.base.common.bean.BillMethodBean;

import java.util.List;

import androidx.annotation.Nullable;

/**
 * Created by Wyh on 2020/1/17.
 */
public class BillMethodAdapter extends BaseQuickAdapter<BillMethodBean, BaseViewHolder> {

    public BillMethodAdapter(@Nullable List<BillMethodBean> data) {
        super(R.layout.item_bill_method, data);
    }

    @Override
    protected void convert(BaseViewHolder helper, BillMethodBean item) {
        helper.setText(R.id.tv_bill_method_name, item.getName());
    }
}
